#### PGP

#### Synopsis

    HELP:   List available PGP keys
    TYPE:   OBJECT
    SYNTAX: PGP(ALL,USERID='str',FKM5(),FORMAT=LIST/XML)

#### Description

With this object you can define parameters to list PGP keys. To select keys you can use wildcards in the user ID string. With the switch ALL all matching keys are listed. If this parameter is not used (default), then only PGP keys are shown.

#### Arguments

- `SWITCH: ALL - List all kind of keys [FALSE]]`
- `STRING: USERID='str' - User ID used to list keys [*]`
- `NUMBER: FORMAT=LIST/XML - Specify formatting of key list [LIST]`
  - `LIST - Provide information as list`
  - `XML - Provide information in XML-structure`